Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

New Installations & required php.ini modifcations


Digisocial

Recommended Posts

I'm new to oscommerce and I love the idea. I've downloaded a template and uploaded it to the server and I can't install it. I've been checking out these forums for about 2 hours over the last 3 or 4 days and I'm still stuck. I've contacted my host and I'm told I can place my own php.ini file on the server and it'll work.

 

If this is the case, is there any way of writing or copying a php.ini file that works with osc and php 4.4.4? I notice from reading the forums that a few errors can be addressed in the php.ini so I thought it would be helpful to have one available to download that'll save a lot of hassles for newbies like me.

 

Regards,

Mark.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...